/* Membership Area Landing Page */
body { font-size: 13px;}
.borderRight { border-right:1px solid #CCCCCC;}
.borderBottom { border-bottom:1px solid #CCCCCC;}
.threeContentDiv { width:100%; padding: 20px 0px 20px 0px; }
.threeContentDiv h2 {font-size: 22px; color: #0070B5; margin-left: 18px; }
.threeContentDiv p { margin-left:18px; padding-top: 5px; line-height: 200%; font-size: 14px; }

.fullColumn { width: 100%; padding: 0px; margin-top: 0px;}

.membershipTagline 
{
    font-size: 24px;
    color: #626F77;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    padding: 30px;
    text-align: center;
    font-family:Arial ,helvetica,sans-serif;
    margin-top: 10px;
}

.fullColumnContainer 
{
    margin-top: 8px;
}

.fullColumnContainer .topicList { width: 100% }

.fullColumnContainer .topicItem .styledTopicItem, .fullColumnContainer .topicItem .styledTopicItemBlue { border:1px solid #cccccc; padding: 19px; border-top: 5px solid #1F7DBB;
margin-top: 10px; margin-right: 10px; }

.fullColumnContainer .topicItem:nth-child(4) .styledTopicItem {border-top: 5px solid #37A23A; color: #37A23A; background-color: #E7F8E6}

.fullColumnContainer .topicItem .styledTopicItem h2 a, .fullColumnContainer .topicItem .styledTopicItemBlue h2 a{font-size:22px}

.fullColumnContainer .topicItem .styledTopicItem p, .fullColumnContainer .topicItem .styledTopicItemBlue p { font-size:12px; padding-top: 10px;}

.fullColumnContainer .topicItem:nth-child(4) .styledTopicItem h2 a {color: #37A336; }

.fullColumnContainer .topicItem:nth-child(4) .styledTopicItem p {color: #626F77;}

#threeContentContainer { margin-top: 40px; margin-bottom: 40px; }

#carousel-membership { width: 82%; margin-left: auto; margin-right: auto; }

.sliderText 
{
    height: 100%;
    padding-top: 5%;
    background-image: url('/resources/gradient.png');
    background-repeat: repeat-y;
    width: 33%;
    /*background: linear-gradient(to left, rgba(255,0,0,0), #187DC1);*/
}

ul li a { box-sizing: content-box !important; }

/* Small devices (phones) */
@media (max-width: 767px) { .glyphicon-chevron-right { display: none} } 
@media (max-width:1024px) { .borderRight { border: none} .borderBottom {border: none;} }
@media (max-width:1024px) { .sliderText { padding-top:5%; width: 40%; } .header-text h2 span { font-size: 20px;} .header-text h4 span { font-size: 14px;}  }

.container {
    /*margin-top: 20px;*/
    width: 90% !important;
}

/*.content 
{
    width: 82%;
    margin-left: auto;
    margin-right: auto;
}*/

/* Carousel Styles */
.carousel-indicators .active {
    background-color: #2980b9;
}

.carousel-inner img {
    width: 100%;
    max-height: 460px
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

.carousel-control.left span {
	padding: 15px;
}

.carousel-control.right span {
	padding: 20px;
	margin: 20px;
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	left: 0;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
	right: 0;
}

.carousel-control.left span,
.carousel-control.right span {
	
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 0px;
    /*left: 1.8%;*/
    height: 100%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}

.header-text h2 {
    font-size: 30px;
}

.header-text h2 span {
    /*background-color: #2980b9;*/
	/*padding: 10px;*/
}

.header-text h3 span {
	/*background-color: #000;*/
	padding: 15px;
}

.header-text h4 
{
    font-size: 16px;
}

.header-text h4 span 
{
    line-height: 150%;
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}